» Ubuntu » Пакеты

Error

two or more packages specified (libbabeltrace-dev disco)